## ruby-em-socksify 0.2.1

=== debian/changelog ===
ruby-em-socksify (0.2.1-1) unstable; urgency=low

  * Initial release (Closes: #710043)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Tue, 04 Jun 2013 13:05:40 +0530
