=== debian/control ===
Source: ruby-em-socksify
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.1~), hpsockd, rake, ruby-rspec,
 ruby-eventmachine (>=1.0~), procps, psmisc
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-em-socksify.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-em-socksify.git;a=summary
Homepage: http://github.com/igrigorik/em-socksify
XS-Ruby-Versions: all

Package: ruby-em-socksify
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-eventmachine (>= 1.0~)
Description: EventMachine SOCKSify shim: adds SOCKS support to any protocol
 Dealing with SOCKS proxies is pain. EM-Socksify provides a simple shim to
 setup & negotiate a SOCKS5 connection for any EventMachine protocol. To add
 SOCKS support, all you have to do is include the module and provide your
 destination address.
