## ruby-em-socksify 0.3.0

=== debian/changelog ===
ruby-em-socksify (0.3.0-1) unstable; urgency=low

  * New upstream release
  * Refresh test-localhost.patch 
    - Disable tests needing squid

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Mon, 10 Feb 2014 20:29:44 +0530

ruby-em-socksify (0.2.1-2) unstable; urgency=low

  * Depend on ruby-eventmachine built with ruby 2.0 (Closes: #725561)
  * Bump standards version to 3.9.5 (no changes required)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Fri, 07 Feb 2014 23:40:47 +0530
