## ruby-em-socksify 0.3.1

=== debian/changelog ===
ruby-em-socksify (0.3.1-1) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Sebastien Badia ]
  * New upstream version 0.3.1
  * Update packaging with a new `dh-make-ruby -w` run
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Bump to debhelper 10 and watch 4
  * Rebuild with a newer gem2deb adds Rubygems integration
    (Closes: #830088, #830099)

 -- Sebastien Badia <sbadia@debian.org>  Mon, 19 Dec 2016 15:12:28 +0100
