=== debian/control ===
Source: ruby-em-socksify
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 10),
               gem2deb,
               hpsockd,
               procps,
               psmisc,
               rake,
               ruby-eventmachine (>=1.0.3-4~),
               ruby-rspec
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-em-socksify.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-em-socksify.git
Homepage: http://github.com/igrigorik/em-socksify
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-em-socksify
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-eventmachine (>= 1.0.3-4~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: EventMachine SOCKSify shim: adds SOCKS support to any protocol
 Dealing with SOCKS proxies is pain. EM-Socksify provides a simple shim to
 setup & negotiate a SOCKS5 connection for any EventMachine protocol. To add
 SOCKS support, all you have to do is include the module and provide your
 destination address.
