=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

# need to start a socks daemon and an HTTP service to run the tests
override_dh_auto_install:
	chmod +x debian/start_webrick_hpsockd_and_auto_install.sh
	debian/start_webrick_hpsockd_and_auto_install.sh
